#accueil-bandeau img {
	content: url(../images/logotype-tagline-small.png);
	max-width: 100%;
}
#bloc-accueil-principal {
	display: block;
	float: none;
}
#accueil-gauche {
	display: block;
	float: none;
	padding-right: 2px;
	margin-right: 0;
}
#accueil-gauche > div {
	margin: 0;
}
#accueil-droite {
	position: inherit;
	display: block;
	float: none;
	margin: 0;
	width: 80%;
}
#bloc-accueil-actu {
	margin: 0;
	width: 100%;
	text-align: left;
}
#bloc-accueil-actu .image img {
	max-width: 40vw;
}

#ressource-collections td {
	max-width: 50vw;
}

.list-results > .titre {
	line-height: normal;
}
.list-results > .titre > a {
	padding: 8px 0;
	line-height: 34px;
}

table.detail-view,
table.detail-view > tbody,
table.detail-view > tbody > tr,
table.detail-view > tbody > tr > th,
table.detail-view > tbody > tr > td
{
	display: block;
	border: none;
	width: auto;
}
table.detail-view > tbody > tr {
	border-bottom: 1px solid #dddddd;
}
table.detail-view > tbody > tr > th {
	text-align: left;
	padding-bottom: 0;
}
table.detail-view > tbody > tr > td {
	padding-left: 1em;
}

footer .footer-main,
footer .links
{
	position: initial;
}
footer .links {
	border: 1px solid orange;
	border-radius: 4px;
}
footer .footer-main {
	margin: 1.2ex 1ex;
}
footer #form-footer-institute {
	text-align: center;
}

.ressource-logo {
	float: none;
}
